﻿@charset "UTF-8";
/* CSS Document */

/*
Theme Name: Memorable Child Theme
Description: Child theme for the Memorable theme
Author: Paula Phillips 
Template: memorable
*/
@import url("../memorable/style.css");

/* Header - stop black background appearing */
#header {background:#FAFAFA;}

/* Footer */
#footer {
  padding: 3em 0 1.387em;
  background: #6c5855;
  color: #9f9f9f;
}

/* Typography */
h1, h2, h3, h4, h5, h6 { font-family: "Helvetica Neue", Helvetica, sans-serif !important; color:#8bc63e !important; margin: 0 0 .618em; }
h1 {font-size: 1.6em;}
h2 {font-size: 1.4em;}
h3.feature-title  {font-size:1.4em !important; font-weight: normal !important;}

/*
body { font:300 1.4em/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#58585b; }
.nav a { font:300 1.3em/1.4em "Helvetica Neue", Helvetica, sans-serif;color:#3E3E3E; }
.widget h3 { font:bold 1em/1em "Helvetica Neue", Helvetica, sans-serif;color:#8bc63e; }
.page header h1 { font:bold 2.2em/1em "Helvetica Neue", Helvetica, sans-serif;color:#8bc63e; }
.post header h1, .post header h1 a:link, .post header h1 a:visited { font:bold 2.2em/1em "Helvetica Neue", Helvetica, sans-serif;color:#8bc63e; }
.post-meta { font:300 1em/1em "Helvetica Neue", Helvetica, sans-serif;color:#8bc63e; }
.post header h1, .type-page header h1, .type-feature header h1, .type-testimonial header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-feature header h1, .search-results .type-testimonial header h1 {
font-size: 1.4em;}
*/
.post-meta { font:300 1em/1em "Helvetica Neue", Helvetica, sans-serif;color:#8bc63e; }
.entry, .entry p { font:300 1em/1.5em "Helvetica Neue", Helvetica, sans-serif;color:#986a6d; } 
.single-product .price {font-size: 1.4em !important;}


/* End Typography */

#header-hero-product {
color: #986A6D;
}
#header-hero-product .hero-image {max-width: 300px;}

/* Buttons & Links. There is an issue with the CSS the wootheme button settings generates. */
a, #navigation #header-contact ul.nav li:before { color: #8bc63e !important; }
a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover { color: #b9e37f !important; }
a.button, input.button, button.button, a.comment-reply-link, #commentform #submit, #contact-page .submit { background: #8bc63e !important; border-color: #8bc63e !important; }
a.button:hover, a.button.hover, input.button:hover, button.button:hover, a.button.active, a.comment-reply-link:hover, #commentform #submit:hover, #contact-page .submit:hover { 
background: #8bc63e !important; opacity: 0.9; 
}
a.button, input.button, a.comment-reply-link, #commentform #submit, #contact-page .submit { color: #FAFAFA !important;}
a.button:hover, input.button, a.button.hover, a.button.active, a.comment-reply-link:hover, #commentform #submit:hover, #contact-page .submit:hover { 
color: #FAFAFA !important; 
}

#navigation .menus {border-color: rgba(88, 88, 91, 1)!important;}
.count {color: #986A6D!important;}
a.cart-contents:before {color: #986A6D!important;}
#navigation ul.nav > li:hover > a {
border-color: #8CC63E !important;
}
/* sub menu nav hover changes */
#navigation ul.nav > li >ul > li:hover > a {
background: #8bc63e;
color: #FFF;
}
li.phone{ color: rgba(88, 88, 91, 1) !important}

/* Remove woo category styling */
mark {
background-color: #fff;



}

.added_to_cart {background:#8CC63E !important;}

#header .nav-toggle:after {background:#C4555b;}

.post .read-more a,
.type-page .read-more a,
.type-feature .read-more a,
.type-testimonial .read-more a,
.search-results .page .read-more a,
.search-results .type-product .read-more a,
.search-results .type-feature .read-more a,
.search-results .type-testimonial .read-more a {
  background: #8CC63E;
  color: #fafafa !important;
}
.post .read-more a:hover,
.type-page .read-more a:hover,
.type-feature .read-more a:hover,
.type-testimonial .read-more a:hover,
.search-results .page .read-more a:hover,
.search-results .type-product .read-more a:hover,
.search-results .type-feature .read-more a:hover,
.search-results .type-testimonial .read-more a:hover {
  background: #b9e37f;
  text-decoration: none;
}
.post .read-more a:active,
.type-page .read-more a:active,
.type-feature .read-more a:active,
.type-testimonial .read-more a:active,
.search-results .page .read-more a:active,
.search-results .type-product .read-more a:active,
.search-results .type-feature .read-more a:active,
.search-results .type-testimonial .read-more a:active {
  background: #b9e37f;
}

/* Make features display 4 side by side */
.features .feature { float: left; width: 20%;}
.features .feature.last { margin-right: 0; padding-right: 0; }

/* hide the numbers beside the product categories resources page */
ul.products .count { display:none !important; }

/* hide the ordering dropdown on catalogue page */
.woocommerce-ordering {visibility: hidden;}

/* Slider - shrink to accomodate large logo   */
 #header-right {
    width: 50% !important;
  }

/* Header correction from woothemes */
@media only screen and (min-width:768px){
.layout-left-content .slide-content,.layout-right-content .slide-content,.layout-left-content .slide-media,.layout-right-content .slide-media{
width:100% !important
}
  .flexslider .slides>li{
position:relative !important
}
}